GET /v1/organizations/{orgId}/database/tables
List all tables in the org's database
GET
/v1/organizations/{orgId}/database/tables
List all tables in the org's database
Path Parameters
orgId
string
required
path
Organization ID
Responses
200
OK
application/jsontables
object[]
Array of:
name
string
400
Bad Request
curl -X GET 'https://api.example.com/v1/organizations/string/database/tables' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/organizations/string/database/tables', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/organizations/string/database/tables', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/organizations/string/database/tables", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "tables": [ { "name": "<string>" } ]}
API Playground
Try this endpoint
GET
/v1/organizations/{orgId}/database/tables
